Page MenuHomePhabricator

Convert AntiSpoof to use extension registration
Closed, ResolvedPublic

Description

The AntiSpoof extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:29 PM

Change 166704 had a related patch set uploaded (by Alex Monk):
[POC] Add extension.json file

https://gerrit.wikimedia.org/r/166704

Krenair assigned this task to Legoktm.May 24 2015, 1:39 PM
Krenair added a subscriber: Krenair.
Liuxinyu970226 set Security to None.
Legoktm removed Legoktm as the assignee of this task.Nov 19 2015, 11:33 PM

Un-cookie licking.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 19 2015, 11:33 PM

Change 166704 merged by jenkins-bot:
Add extension.json file, empty php entry point

https://gerrit.wikimedia.org/r/166704

Change 289169 had a related patch set uploaded (by Gergő Tisza):
Add extension.json file, empty php entry point

https://gerrit.wikimedia.org/r/289169

Change 289169 merged by jenkins-bot:
Add extension.json file, empty php entry point

https://gerrit.wikimedia.org/r/289169

Reedy triaged this task as Normal priority.Jul 10 2016, 10:24 PM
Reedy closed this task as Resolved.
Reedy claimed this task.
Reedy added a subscriber: Reedy.

Already resolved